
VIRTUAL CREDIT CARD - Bug #15626

iOS [TREATS] [General TNC] Fix copywriting "Apa itu TREATS"   ###6366

20 January 2023 07:12 PM - hsulynn pang

Status: Closed Start date: 20 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result:

Apa itu TREATS (ID/ EN)

Expected result:

Apa itu TREATS? (ID)

What is TREATS? (EN)

History

#1 - 20 January 2023 07:54 PM - hsulynn pang

update expected copywriting:

ID

Apa itu TREATS?

TREATS merupakan loyalty program yang diberikan untuk pemegang kartu kredit UPAY. Semakin banyak keuntungan yang Anda bisa raih!

EN

What is TREATS?

TREATS is a loyalty program offered to UPAY credit card holders. More benefits you can have!

#2 - 26 January 2023 10:33 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#3 - 27 January 2023 03:59 PM - hsulynn pang

- Status changed from Resolved to Pending Close

pending close by user

#4 - 31 January 2023 02:34 PM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

#5 - 03 February 2023 11:01 AM - hsulynn pang

- File closed 6366.PNG added

- Status changed from Pending Close to Closed

09 April 2025 1/2



closed by user

Files

iOS.png 186 KB 20 January 2023 hsulynn pang

retest i.PNG 982 KB 31 January 2023 hsulynn pang

retest ii.PNG 1020 KB 31 January 2023 hsulynn pang

closed 6366.PNG 41.9 KB 03 February 2023 hsulynn pang
